Bug 1130701 - [abrt] BUG: soft lockup - CPU#1 stuck for 22s! [nacl_helper_boo:5068] [NEEDINFO]
Summary: [abrt] BUG: soft lockup - CPU#1 stuck for 22s! [nacl_helper_boo:5068]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5942d599de3ead3fbdc2ec9066a...
: 1130702 1130703 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 13:09 UTC by 13mhz@kapa.pl
Modified: 2014-12-10 14:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 14:57:56 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (114.80 KB, text/plain)
2014-08-16 13:09 UTC, 13mhz@kapa.pl
no flags Details

Description 13mhz@kapa.pl 2014-08-16 13:09:50 UTC
Additional info:
reporter:       libreport-2.2.3
BUG: soft lockup - CPU#1 stuck for 22s! [nacl_helper_boo:5068]
Modules linked in: vfat fat uas usb_storage fuse ipt_MASQUERADE xt_CHECKSUM tun ccm ip6t_rpfilter ip6t_REJECT xt_conntrack bnep ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller arc4 uvcvideo videobuf2_vmalloc snd_hda_codec coretemp iTCO_wdt iTCO_vendor_support ath5k ath videobuf2_memops snd_hwdep microcode btusb snd_seq videobuf2_core samsung_laptop i2c_i801 bluetooth mac80211 snd_seq_device videodev snd_pcm joydev lpc_ich serio_raw tpm_tis cfg80211 snd_timer media mfd_core tpm_infineon rfkill snd soundcore tpm acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc ata_generic i915 i2c_algo_bit drm_kms_helper pata_acpi drm sky2 i2c_core video
CPU: 1 PID: 5068 Comm: nacl_helper_boo Not tainted 3.15.8-200.fc20.i686+PAE #1
Hardware name: SAMSUNG ELECTRONICS CO., LTD. NC10                       /NC10                       , BIOS 09CA.M004.20090619.RHU 06/19/2009
task: f4495a40 ti: f68ec000 task.ti: f68ec000
EIP: 0060:[<c0a1022d>] EFLAGS: 00200286 CPU: 1
EIP is at _raw_spin_lock_irqsave+0xd/0x40
EAX: 00200286 EBX: ed12d614 ECX: ed12d614 EDX: f68eddd0
ESI: f68eddb8 EDI: f68eddd0 EBP: f68edd68 ESP: f68edd64
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b7519720 CR3: 00ded000 CR4: 000007e0
Stack:
 ed12d614 f68edd7c c0499424 f4495a38 f68eddb8 f4495c78 f68eddac c045c6d1
 f68eddd0 f4495a40 f4495a40 fffffff3 00000000 f4495cac aa6d11e0 40000004
 00000000 00000000 f68eddf8 c045d631 00000000 00000003 40000004 00000000
Call Trace:
 [<c0499424>] remove_wait_queue+0x14/0x30
 [<c045c6d1>] do_wait+0x101/0x210
 [<c045d631>] SyS_wait4+0x71/0xf0
 [<c045b460>] ? task_stopped_code+0x50/0x50
 [<c04d6e24>] zap_pid_ns_processes+0xf4/0x160
 [<c045d319>] do_exit+0x8a9/0x8e0
 [<c0460000>] ? r_show+0xa0/0xb0
 [<c045d3c4>] do_group_exit+0x34/0xa0
 [<c046abe6>] get_signal_to_deliver+0x186/0x590
 [<c0a11030>] ? do_trap+0xc0/0xc0
 [<c0410395>] do_signal+0x45/0x8b0
 [<c0468bb0>] ? complete_signal+0xe0/0x1f0
 [<c04690dd>] ? __send_signal+0x15d/0x420
 [<c04693db>] ? send_signal+0x3b/0x70
 [<c0469b67>] ? force_sig_info+0xa7/0xd0
 [<c0469ba4>] ? force_sig+0x14/0x20
 [<c0a110a1>] ? do_general_protection+0x71/0x170
 [<c0a11030>] ? do_trap+0xc0/0xc0
 [<c0410c67>] do_notify_resume+0x67/0x90
 [<c0a1066d>] work_notifysig+0x30/0x37
Code: c3 f3 90 0f b6 11 38 c2 75 f7 5d 8d 76 00 c3 eb 0d 90 90 90 90 90 90 90 90 90 90 90 90 90 55 89 e5 53 3e 8d 74 26 00 89 c1 9c 58 <8d> 74 26 00 89 c3 fa 90 8d 74 26 00 ba 00 01 00 00 f0 66 0f c1

Comment 1 13mhz@kapa.pl 2014-08-16 13:09:59 UTC
Created attachment 927350 [details]
File: dmesg

Comment 2 Josh Boyer 2014-08-16 13:27:22 UTC
*** Bug 1130702 has been marked as a duplicate of this bug. ***

Comment 3 Josh Boyer 2014-08-16 13:27:27 UTC
*** Bug 1130703 has been marked as a duplicate of this bug. ***

Comment 4 Justin M. Forbes 2014-11-13 15:56:44 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 5 Justin M. Forbes 2014-12-10 14:57:56 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.